» home
» bugs
» git

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000042 [litestep core] core block always 2008-04-22 12:12 2014-09-06 13:42
Reporter jugg View Status public  
Assigned To
Priority none Resolution open  
Status feedback   Product Version
Summary 0000042: LiteStep 0.25.0 - Release
Description This is a parent issue for all the issues that need to be fixed for 0.25.0.
Additional Information This is just for issues that exist in the bugtracker. There are many more changes and additions in the actual code.

However, please try to track all changes that are more than just cleanup work.
Tags No tags attached.
Attached Files

- Relationships
parent of 0000029resolvedilmcuts Vista startup items are run twice 
parent of 0000028resolvedilmcuts Vista systray icons are missing 
parent of 0000033resolvedilmcuts Provide failsafe behavior in Safe Mode 
parent of 0000040resolvedalur Implement Vista changes to NOTIFYICONDATA 
parent of 0000041resolvedjugg LSAutoHideModules doesn't show/hide modules when it should (CVS-trunk) 
parent of 0000059resolvedilmcuts Some system sounds aren't being played on XP and Vista 
parent of 0000045resolvedtobbe Use LodePNG for png image support 
parent of 0000008resolvedjugg The SDK's include/lsapi.h and core lsapi declarations of LC* functions are different. 
parent of 0000065resolvedilmcuts Vista's new ALT-TAB dialog does not work 
parent of 0000070resolvedilmcuts 64-Bit startup items are not run 
parent of 0000069resolvedilmcuts AboutBox shows generic icon in taskbar 
parent of 0000081resolvedjugg Stub out win95 specific multi-monitor functions. 
parent of 0000085resolvedAcidfire missing build_vc71.txt in CVS 
parent of 0000011resolvedalur includefolder patch for CVS 
parent of 0000094feedback Message loops should call CallMsgFilter 
parent of 0000073confirmed LS desktop does not interact with Vista's new ALT-TAB 
parent of 0000087resolvedAcidfire Add "About LiteStep" and "Switch to Explorer" options in recovery menu 
parent of 0000095resolvedalur Add fullscreen app notification 
parent of 0000098resolvedjugg GCC 4.4 Fix (MathScanner.cpp) 
parent of 0000107resolvedalur handling additional case in trayservice allows correct positioning of vista+ icons 
parent of 0000111confirmedalur LSSetAsShell causes file manager windows not to refresh their contents. 
parent of 0000112resolvedalur Elevated startup items fail to run with UAC on 
parent of 0000064confirmedalur Recent Documents is broken 
parent of 0000082resolvedalur Preprocessor additions 
parent of 0000102resolvedalur GetLSBitmapSize crashes when passed a NULL pointer 
parent of 0000113resolvedalur ITaskbarList::HrInit returns E_NOTIMPL 
parent of 0000089resolvedalur litestep crashes on recursively included .rc files 
parent of 0000020resolvedalur TCHAR/char mix-match throughout code base 
parent of 0000114resolvedalur Right Click -> Set as desktop background does nothing on Windows 8 
parent of 0000115resolvedalur The desktop background control panel fails to load on Windows 8 
parent of 0000116resolvedalur The color and appearance dialog does not load properly on Windows 8 
parent of 0000086resolvedalur It is not possible to use a litteral '$' dollar sign in a step.rc text string parameter 
parent of 0000084resolvedalur Path separation functions in evar expansions 
parent of 0000066resolvedalur Changes to global environment variables have no effect 
Not all the children of this issue are yet resolved or closed.

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-04-22 12:12 jugg New Issue
2008-04-22 12:13 jugg Status @10@ => feedback
2008-04-22 12:13 jugg Relationship added parent of 0000029
2008-04-22 12:16 jugg Relationship added parent of 0000028
2008-04-22 12:16 jugg Relationship added parent of 0000033
2008-04-22 12:18 jugg Relationship added parent of 0000039
2008-04-22 12:25 jugg Relationship added parent of 0000020
2008-04-22 12:26 jugg Relationship added parent of 0000027
2008-04-22 12:31 jugg Relationship added parent of 0000040
2008-04-22 12:36 jugg Relationship added parent of 0000041
2008-04-22 12:40 jugg Relationship added parent of 0000024
2008-04-25 11:24 jugg Relationship added parent of 0000038
2008-07-20 16:51 ilmcuts Relationship added parent of 0000059
2008-08-18 10:47 jugg Relationship added parent of 0000048
2008-08-18 10:47 jugg Relationship added parent of 0000045
2008-08-18 10:48 jugg Relationship added parent of 0000049
2008-08-18 10:49 jugg Relationship added parent of 0000008
2008-08-18 10:52 jugg Relationship added parent of 0000052
2008-12-27 04:07 ilmcuts Relationship added parent of 0000065
2008-12-31 03:56 ilmcuts Relationship added parent of 0000070
2008-12-31 04:06 ilmcuts Relationship added parent of 0000035
2009-01-11 06:20 ilmcuts Relationship added parent of 0000069
2009-01-27 12:47 ilmcuts Relationship added parent of 0000081
2009-01-27 17:50 jugg Relationship added parent of 0000085
2009-02-23 22:11 jugg Relationship deleted parent of 0000038
2009-02-28 05:43 ilmcuts Relationship added parent of 0000011
2009-02-28 05:44 ilmcuts Relationship added parent of 0000047
2009-03-05 14:37 ilmcuts Relationship deleted parent of 0000020
2009-03-05 14:38 ilmcuts Relationship deleted parent of 0000024
2009-03-05 14:41 ilmcuts Relationship deleted parent of 0000048
2009-03-05 14:41 ilmcuts Relationship deleted parent of 0000049
2009-03-05 14:42 ilmcuts Relationship deleted parent of 0000052
2009-03-05 14:43 ilmcuts Relationship deleted parent of 0000027
2009-03-05 14:46 ilmcuts Relationship deleted parent of 0000035
2009-03-05 15:01 ilmcuts Relationship added parent of 0000094
2009-03-05 15:04 ilmcuts Relationship added parent of 0000073
2009-03-05 15:18 ilmcuts Relationship added parent of 0000087
2009-03-05 15:24 ilmcuts Relationship added parent of 0000095
2009-11-19 20:38 jugg Relationship added parent of 0000098
2012-10-08 09:27 alur Relationship added parent of 0000107
2012-10-10 12:24 alur Relationship added parent of 0000111
2013-07-30 11:03 alur Relationship added parent of 0000112
2013-07-30 11:39 alur Relationship added parent of 0000064
2013-07-31 01:27 alur Relationship added parent of 0000082
2013-08-01 12:08 alur Relationship added parent of 0000102
2013-08-01 12:23 alur Relationship deleted parent of 0000039
2013-08-01 12:51 alur Relationship added parent of 0000113
2013-08-01 17:02 alur Relationship deleted parent of 0000047
2013-08-01 23:03 alur Relationship added parent of 0000089
2013-08-02 13:07 alur Relationship added parent of 0000020
2013-08-05 17:04 alur Relationship added parent of 0000114
2013-08-05 17:05 alur Relationship added parent of 0000115
2013-08-05 17:05 alur Relationship added parent of 0000116
2013-08-06 20:49 alur Relationship added parent of 0000086
2013-08-06 20:53 alur Relationship added child of 0000084
2013-08-06 22:05 alur Relationship deleted child of 0000084
2013-08-06 22:05 alur Relationship added parent of 0000084
2014-09-06 13:42 alur Relationship added parent of 0000066


Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker